

html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,abbr,article,aside,command,details,figcaption,figure,footer,header,hgroup,mark,meter,nav,output,progress,section,summary,time{margin:0;padding:0}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th,figcaption{font-size:1em;font-weight:400;font-style:normal}
ul,li{ list-style: none; }
a{ text-decoration: none; }
fieldset,iframe{border:0}
caption,th{text-align:left}
table{border-collapse:collapse;border-spacing:0}
article,aside,footer,header,hgroup,nav,section,figure,figcaption{display:block}

body{font: 14px/1.5 "Source Han Sans",Helvetica,Tahoma,Arial,"Hiragino Sans GB","Microsoft YaHei",SimSun,Heiti,sans-serif;color:#333333;}

.top_nav{ background-color: #F5F5F5; line-height: 40px; border-bottom: 1px #E7E7E7 solid;}
.content_c{width:1140px;margin:0 auto;}
.top_nav span{float:right;}
.clearfix{overflow:auto;_height:1%}
.header_main{height:114px;}
.fl{float:left;}
.fr{float:right;}
.header_main .fl img{margin-top:30px;}
.header_main .search_box{ padding-top: 36px; }

.styled-select select {background: transparent;width: 128px;padding:0px;font-size: 16px;border:none;
   height: 44px;-webkit-appearance: none; /*for chrome*/ padding-left:26px; 
}
.styled-select {border: 1px solid #EEEEEE;border-right:none;width: 100px;height: 42px;overflow: hidden;background: url(../images/arrow.png) no-repeat right #fff;}
.header_main .input_txt input{padding-left:10px;color:#797575;font-size:16px;border: 1px solid #EEEEEE;width:320px;height:42px; line-height: 42px;}
.header_main .input_btn input{height:42px; line-height: 42px;text-align: center; background-color:#CE0E0E;color:#fff;
	border:none;width:100px;cursor:pointer;font-size:16px;}

.main_menu{ background-color: #CE0E0E; }
/*.main_menu ul li{float:left;text-align: center; }*/
/*.main_menu ul li a{color:#fff;font-size:16px;display: block;width:114px;font-weight: normal;}*/
/*.main_menu ul li a:hover{background: #B30C0C;font-weight: bold;}*/

.main_box{ background-color: #F5F5F5;padding:20px 0; }
.f_level{}
.f_level_left{width:868px;background-color:#fff;}
.f_level_left .slider_box{}

img { border: 0;}
.ck-slide ul { margin: 0; padding: 0; list-style-type: none;}
.ck-slide { position: relative; overflow: hidden;}
.ck-slide ul.ck-slide-wrapper { position: absolute; top: 0; left: 0; z-index: 1; margin: 0; padding: 0;}
.ck-slide ul.ck-slide-wrapper li { position: absolute;}
.ck-slide .ck-prev, .ck-slide .ck-next { position: absolute; top: 50%; z-index: 2; width: 35px; height: 70px; margin-top: -35px; border-radius: 3px; opacity: .15; background: red; text-indent: -9999px; background-repeat: no-repeat; transition: opacity .2s linear 0s;}
.ck-slide .ck-prev { left: 5px; background: url(../images/arrow-left.png) #000 50% no-repeat;}
.ck-slide .ck-next { right: 5px; background: url(../images/arrow-right.png) #000 50% no-repeat;}
.ck-slidebox { position: absolute; left: 50%; bottom: 12px; z-index: 30;}
.ck-slidebox ul { height: 20px; padding: 0 4px; border-radius: 8px; /*background: rgba(0,0,0,0.5);*/}
.ck-slidebox ul li { float: left; height: 12px; margin: 4px 4px;}
.ck-slidebox ul li em { display: block; width: 12px; height: 12px; border-radius: 100%; background-color: #fff; text-indent: -9999px; cursor: pointer;}
.ck-slidebox ul li.current em { background-color: #CE0E0E;}
.ck-slidebox ul li em:hover { background-color: #CE0E0E;}


.article_main{}
.article_box{width:49%;border-right:1px #efefef solid;}
.border_none{border:none;}
.article_list{width:92%;margin:2px auto 0;padding:20px 0;}
.article_list h3{ font-weight:bold;font-size:16px;text-indent:36px; background: url(../images/icon_zb.png) no-repeat left center;line-height: 40px;}
.article_list h3 span a{color:#BBBBBB;}
.article_list h3.zb{background: url(../images/icon_gg.png) no-repeat left center;}
.article_list ul li{line-height: 3em;}
.article_list ul li a{color:#333333;font-size:16px;
	width:80%;
	display: block; 
	white-space: nowrap;  
    overflow: hidden;  
    text-overflow: ellipsis;  
    -webkit-text-overflow: ellipsis; 
    -o-text-overflow: ellipsis;/* for Opera */
    overflow: hidden;
}
.article_list ul li a:hover{color:#CE0E0E; text-decoration: underline;}
.article_list ul li span{color:#BBBBBB;display: block;}

.f_level_right{width:256px;  background: url(../images/rbg.png) no-repeat center bottom #fff;}
.f_level_right ul li {border-top:1px #EBEBEB solid;position: relative;padding-left:80px;}
.f_level_right ul li img{position: absolute; left:20px;}
.f_level_right ul li a{color:#797575; font-size: 16px;display: block;height:60px; padding-top: 20px; padding-right:20px; line-height: 45px;}

.s_banner{margin:20px 0;}

.t_level{background-color: #fff;}
.article_list h3.comon_list{background:none; background-color: #F1F1F1;text-indent:6px; line-height: 30px;border-left:2px #CE0E0E solid}
.article_list h3.comon_list span a{color:#BBBBBB;font-size:14px; margin-right: 4px;}
.slug_pic{text-align: center}
.mt12{margin-top:12px;}

.f_link{background-color: #fff;margin-top:20px;}
.f_link_list {padding-top: 10px;}
.f_link_list li{float:left; text-align:center;width:215px;}
.article_list h3.link{background: url(../images/icon_link.png) no-repeat left center;border-bottom:1px #efefef solid; padding-bottom: 6px;}

.footer{border-top:2px #D70101 solid;padding:30px 0;}
.footer p{ text-align: center; line-height: 2.4em;}
.footer p a{color:#333;}
.footer p a:hover{color:#CE0E0E;}

.article_nav{ line-height: 52px; border-bottom:1px #EBEBEB solid; text-indent: 12px; font-size:16px; }
.article_nav a{color:#333;}
.lefttop{border-bottom:2px #CE0E0E solid;color:#333; padding-top:2px;font-size: 18px; line-height: 2.8em; text-indent: 14px; }
.nav_bar{width:90%;margin:0 auto; text-indent:8px;  font-size: 16px;border-bottom:1px #EBEBEB solid;}
.nav_bar a{color:#333;line-height: 2.8em; display: block;}
.nav_bar a:hover{ background-color:#f5f5f5; }
.article_warp{width:90%;line-height:2.4em;padding:20px 0;margin:0 auto;}
.article_warp .news_ctn{font-size:18px;}
.article_warp h1{ text-align:center; font-size: 24px; font-weight: 400; }
.article_warp .info_d{ margin-bottom: 20px; font-size: 14px; color: #666; text-align: center; line-height: 2em; }
.article_warp img{ text-align: center; display:inline-block; }

.new_list li a{width:80%;
    display: block; 
    white-space: nowrap;  
    overflow: hidden;  
    text-overflow: ellipsis;  
    -webkit-text-overflow: ellipsis; 
    -o-text-overflow: ellipsis;/* for Opera */
    overflow: hidden;}
.new_list li a{color:#333; font-size: 16px;line-height: 2.4em;}
.new_list li a:hover{color:#CE0E0E;}

.f_level_right .down_left li:nth-child(3) a{ line-height: normal; }

.page a{border:1px #ccc solid; padding: 4px 10px;}
.page a.current {margin-left:4px;}



.nav-menu {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.menu-left {
    display: flex;
}

.menu-right {
    display: flex;
    align-items: center;
}

.menu-right .nav-item a {
   
    color:#fff;
}
/*.nav-menu {*/
/*  list-style: none;*/
/*  padding: 0;*/
/*  margin: 0;*/
/*  display: flex;*/

/*}*/

.nav-item {
  position: relative;

}

.nav-item a {
    text-decoration: none;
    color: #fff;
    display: block;
    padding: 10px 28px;
}

.dropdown {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background: white;
    min-width: 80px;
    list-style: none;
    padding: 0;
    z-index: 9999;
    background-color: #CE0E0E;
}

.dropdown li a {
    padding: 8px 15px;
    white-space: nowrap;
    color:#fff;
}
/*.nav-item.has-dropdown > a:after {*/
/*    content: '▼';*/
/*    font-size: 12px;*/
/*    margin-left: 5px;*/
/*    display: inline-block;*/
/*    vertical-align: middle;*/
/*}*/

/* Optional: Rotate arrow on hover */
/*.nav-item.has-dropdown:hover > a:after {*/
/*    transform: rotate(180deg);*/
/*    transition: transform 0.2s;*/
/*}*/